Bug 1410875 - vim files should be installed in /usr/share/vim/vim80
Summary: vim files should be installed in /usr/share/vim/vim80
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: lilypond
Version: 25
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 16:37 UTC by Martin Tarenskeen
Modified: 2017-01-16 20:49 UTC (History)
4 users (show)

Fixed In Version: lilypond-2.19.54-2.fc25 lilypond-2.19.54-2.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-16 19:50:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Martin Tarenskeen 2017-01-06 16:37:34 UTC
Description of problem:
vim version has been update from 7.4 to 8.0 in Fedora 25.

Version-Release number of selected component (if applicable):
lilypond-2.19.54-1

How reproducible:
Always

Steps to Reproduce:
rpm -ql lilypond | grep vim

Actual results:
vim files installed in /usr/share/vim/vim74

Expected results:
vim files installed in /usr/share/vim/vim80

Additional info:
Can't/shouldn't this be automated in the package build system?

Comment 1 Gwyn Ciesla 2017-01-06 16:41:22 UTC
Update coming, thanks!

Comment 2 Fedora Update System 2017-01-06 18:31:19 UTC
lilypond-2.19.54-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-12f7497c4f

Comment 3 Fedora Update System 2017-01-06 18:31:27 UTC
lilypond-2.19.54-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-1982e81a38

Comment 4 Fedora Update System 2017-01-08 01:19:25 UTC
lilypond-2.19.54-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-1982e81a38

Comment 5 Fedora Update System 2017-01-08 02:21:32 UTC
lilypond-2.19.54-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-12f7497c4f

Comment 6 Fedora Update System 2017-01-16 19:50:53 UTC
lilypond-2.19.54-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2017-01-16 20:49:42 UTC
lilypond-2.19.54-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.